Subject: Q: Using expanded-view-of-addressbooks ???

From: Tim Porter <[email-masked]>
Date: Mon, 23 Dec 1996 15:37:18 +0000

Hello!

I am using Pine 3.95 on a Sun Solaris 2.5.1 system.

I want to set up a number of global addressbooks for our users. I would
like users' personal addressbooks to be expanded automatically when they
enter the addressbook screen, but not the global addressbooks. 

There is an option in the Pine setup called expanded-view-of-addressbooks,
but as far as I can tell this can only be applied to all of the
addressbooks in the addressbook screen, not individual ones. 

Does anyone know a way of only expanding certain addressbooks
automatically, or am I asking for too much??

Many thanks,

  Tim

---
Tim Porter               | [email-masked]
Forestry Commission,     | "Unless stated otherwise, all opinions
Research Division, UK    | expressed are my own, not those of my employer"